Bug 1918543 - rclone-1.54.0 is available
Summary: rclone-1.54.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rclone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-21 02:00 UTC by Upstream Release Monitoring
Modified: 2021-03-23 01:52 UTC (History)
2 users (show)

Fixed In Version: rclone-1.54.0-1.fc35 rclone-1.54.0-1.fc33 rclone-1.54.0-1.fc34 rclone-1.54.0-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 07:41:51 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-21 02:00:53 UTC
Latest upstream release: 1.53.4
Current version/release in rawhide: 1.53.3-1.fc34.2
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 1 Upstream Release Monitoring 2021-02-02 17:08:52 UTC
Latest upstream release: 1.54.0
Current version/release in rawhide: 1.53.3-2.fc34
URL: https://rclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11750/

Comment 2 Fedora Update System 2021-03-08 07:41:51 UTC
FEDORA-2021-03e2bc433c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-03-08 07:53:19 UTC
FEDORA-2021-c7cc9b1ae1 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7cc9b1ae1

Comment 4 Fedora Update System 2021-03-08 08:01:47 UTC
FEDORA-2021-7fd2a21ceb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7fd2a21ceb

Comment 5 Fedora Update System 2021-03-08 08:32:50 UTC
FEDORA-EPEL-2021-035e01ef74 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-035e01ef74

Comment 6 Fedora Update System 2021-03-08 15:59:50 UTC
FEDORA-2021-c7cc9b1ae1 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c7cc9b1ae1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7cc9b1ae1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-08 20:31:58 UTC
FEDORA-EPEL-2021-035e01ef74 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-035e01ef74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-08 21:15:38 UTC
FEDORA-2021-7fd2a21ceb has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7fd2a21ceb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7fd2a21ceb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-17 02:17:16 UTC
FEDORA-2021-7fd2a21ceb has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-19 20:08:47 UTC
FEDORA-2021-c7cc9b1ae1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-23 01:52:46 UTC
FEDORA-EPEL-2021-035e01ef74 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.